» Ubuntu » Packages » precise (12.04LTS) » libdevel » libcomplearn-dev
lucid  ] [  precise  ]
[ Source: libcomplearn  ]

Package: libcomplearn-dev (1.1.7-1) [universe]

Links for libcomplearn-dev

Screenshot

Ubuntu Resources:

Download Source Package libcomplearn:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Science Team (Mail Archive)
  • Rudi Cilibrasi
  • Andreas Tille

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

machine-learning through data compression development files

Other Packages Related to libcomplearn-dev

  • depends
  • recommends
  • suggests
  • dep: libcomplearn1 (= 1.1.7-1)
    machine-learning with data compression core library runtime files
  • dep: libcomplearn1-headers (= 1.1.7-1)
    machine-learning through data compression header files
  • dep: libglib2.0-dev
    Development files for the GLib library
  • dep: libgsl0-dev
    GNU Scientific Library (GSL) -- development package
  • dep: libxml2-dev
    Development files for the GNOME XML library
  • dep: pkg-config
    manage compile and link flags for libraries

Download libcomplearn-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 382.9 kB864.0 kB [list of files]
i386 372.7 kB784.0 kB [list of files]